
body {
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
}

p {
	line-height: 1.75;
	font-size: 1.25em;
}

a {
  color: #000;
	font-weight: 600;
}

a:hover {
  color: #C8122C;
  text-decoration: none;
	font-weight: 600;
}



.text-primary {
  color: #000000 !important;
}

.newstitle{
  font-weight: 600;
  font-style: italic;
	
}

.covid-text{
  color: #fff !important;
	font-size: 1.2em;
	font-family: 'Montserrat', sans-serif;	
	  font-weight: 400!important;
}
.covid-text a{
  color: #fff !important;
	font-family: 'Montserrat', sans-serif;	
	text-decoration: none;
	  font-weight: 400!important;
}

.covid-text a:hover{
  color: #FFC838 !important;
	font-family: 'Montserrat', sans-serif;	
}

.announcement{
	padding-top: 10px;
	padding-bottom: 15px;
}

	.fixed-top {
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
	
}

.navbar{
      margin-top:0!important;
      top:55px!important;
    }
.btn-outline-light:hover{
	background-color: #FFC838 !important;
}

h1{
font-size: 32px;
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 10px;
	line-height: 50px;
  font-family: 'Montserrat', sans-serif;
	color: #fff;
}

h2 {
  font-size: 1.95em;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 10px;
	line-height: 50px;
  font-family: 'Montserrat', sans-serif;
}

h3{
  font-size: 32px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 10px;
  font-family: 'Montserrat', sans-serif;
	color: #fff;
}

h4{
font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

h5 {
  font-weight: 500;
  line-height: 1.75;
  font-size: 1.5em;
  font-family: 'Montserrat', sans-serif;
   text-transform: uppercase;
    color: #C8122C;
	padding-top: 20px;
}

h6 {
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
}

.annoucement {
  font-size: 20px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;;
  color: #C8122C;
}
.subtitle {
  font-size: 20px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;;

}
.subtitle-w {
  font-size: 20px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;;
	color: #fff;

}
.page-full {
  padding: 0px 0;
}

.page-section {
  padding: 50px 0;
}

.page-section-bar {
  padding: 30px 0;
}
.page-section-bar2 {
  padding: 2px 0;
}
.no-bottom-padding {
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 0px !important;
	padding-left: 0;
}

.simple-linear {
  background: linear-gradient(#fff, #f4f4f4);
}

.trackrow {
	border-bottom: 1pt solid #d1cfcf;

}
.trackrow-expand {
	border-bottom: 1pt solid #d1cfcf;
	background-color: rgba(0,0,0,.03) !important;
}

.all-track {
	line-height: 1.75;
	font-size: 1.25em;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #e0e0e0;
	
	
}.trackspace {
	margin-bottom: 10px;
}
.track-text {
	line-height: 1.75;
	font-size: 1.25em;
	padding-top: 20px;
	padding-bottom: 20px;

}
.track-title {
  font-size: 1.2em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
text-transform: uppercase;

}
.track-all {
  font-size: 1.2em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #666666;
		padding-top: 20px;
}
.track-one {
  font-size: 1.2em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #C8122C;
		padding-top: 20px;
}
.track-two {
  font-size: 1.2em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #FFC838;
		padding-top: 20px;
}
.track-three {
  font-size: 1.2em;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #000;
		padding-top: 20px;
}

.card-header{
	background-color: rgba(0,0,0,.03);
	padding: 0px !important;
	border-bottom: 0px!important;
}

.speaker-heading-sub{
	color: #C8122C;
	  font-size: 1em;
}
#accordion{
		margin-right: 0px !important;
	margin-left: 0px !important;
}
.card{
	border: 0px;
		margin-right: 0px !important;
	margin-left: 0px !important;
}

.btn-link {
	font-size: 1em !important;  
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	color: #000 !important;
	padding-top: 20px;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0 !important;
	
}

.page-section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
  text-transform: none;
  font-family: 'Montserrat', sans-serif;
}

@media (min-width: 768px) {
  section {
    padding: 0px 0;
  }

}
::-moz-selection {
  background: #E6C71E;
  text-shadow: none;
}

::selection {
  background: #E6C71E;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.btn {
    font-family: 'Montserrat', sans-serif;
  font-weight: 600;
	font-size: 20px;
  padding: 20px 20px;
  border-radius: 0em !important;
}

.btn-xl {
    font-family: 'Montserrat', sans-serif;
  font-weight: 600;
	font-size: 18px;
  padding: 15px 20px;
  border-radius: 0em !important;
}

.btn-primary {
  background-color: #c8122c;
  border-color: #c8122c;
  border-radius: 0em !important;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #E6C71E!important;
  border-color: #E6C71E!important;
  color: white;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}


.btn-main {
  border-color: #E6C71E; 
  background-color: #fff!important;
  color: #000;
}

.btn-main:active, .btn-main:focus, .btn-main:hover {
  background-color: #E6C71E!important;
  border-color: #E6C71E!important;
  color: #000;
}

.btn-main:active, .btn-main:focus {
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}

#mainNav {
  background-color: #fff;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #C8122C;
  font-family: 'Montserrat', sans-serif;
}

#mainNav .navbar-brand {
  color: #C22227;
  font-family: 'Montserrat', sans-serif;
}

@media (max-width: 768px) {
  .navbar-brand{
    width:70%;
  }
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #E6C71E;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 60%;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: #000;
  font-family: 'Montserrat', sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #E6C71E;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0px;
    padding-bottom: 20px;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: #fff;
 
	  
  }
  #mainNav .navbar-brand {
    font-size: 1.0em;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
	padding-top: 1.5em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
  }
  #mainNav.navbar-shrink {
    padding-top: 5px;
    padding-bottom: 15px;
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.0em;
  }
  .navbar {
  	min-height: 80px;
	}

  .navbar-brand {
 	height: 80px;
  	line-height: 80px;
	}
}

	.dropdown-menu{
	 background-color: #1A1C3D;
	 color: #fff;
	}
	
	.dropdown-item{
	 background-color: #1A1C3D;
	 color: #fff;
	}
	
	.dropdown-item:focus, .dropdown-item:hover {
    color: #E6C71E;
	text-decoration: none!important;
	background-color:#1A1C3D;
}
	.bootstrap-select .dropdown-toggle:focus {
    outline: 0 !important;
}	


header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead .intro-text {
  padding-top: 175px;
  padding-bottom: 125px;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

header.masthead .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}



header.masthead1 {
  text-align: center;
  color: white;
  background-image: url("../img/header-bg1.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

header.masthead1 .intro-text {
  padding-top: 175px;
  padding-bottom: 125px;
}

header.masthead1 .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

header.masthead1 .intro-text .intro-heading {
  font-size: 32px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}






header.masthead-about{
  text-align: center;
  color: white;
  background-image: url("../img/access-2020-about-harm-reduction.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-about .intro-text {
  padding-top: 125px;
  padding-bottom: 75px;
}

header.masthead-about .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

header.masthead-about .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

header.masthead-presentation-main{
  text-align: center;
  color: white;
  background-image: url("../img/access-2020-harm-reduction-about-us.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-presentation-main .intro-text {
  padding-top: 250px;
  padding-bottom: 125px;
	 color: #000;
}

header.masthead-presentation-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-presentation-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}


header.masthead-registration-main{
  text-align: center;
  color: white;
  background-image: url("../img/registration.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-registration-main .intro-text {
  padding-top: 250px;
  padding-bottom: 125px;
	 color: #000;
}

header.masthead-registration-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-registration-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}

header.masthead-location-main{
  text-align: center;
  color: white;
  background-image: url("../img/location.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-location-main .intro-text {
  padding-top: 250px;
  padding-bottom: 125px;
	 color: #000;
}

header.masthead-location-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-location-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}

header.masthead-gallery-main{
  text-align: center;
  color: white;
  background-image: url("../img/photo-gallery.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-gallery-main .intro-text {
  padding-top: 250px;
  padding-bottom: 125px;
	 color: #000;
}

header.masthead-gallery-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-gallery-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}

header.masthead-contact-main{
  text-align: center;
  color: white;
  background-image: url("../img/contact.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-contact-main .intro-text {
  padding-top: 250px;
  padding-bottom: 125px;
	 color: #000;
}

header.masthead-contact-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-contact-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}


header.masthead-ror-main{
  text-align: center;
  background-color: #000;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-ror-main .intro-text {
  padding-top: 215px;
  padding-bottom: 90px;
	 color: #000;
}

header.masthead-ror-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-ror-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 30px;
  margin-top: 30px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}


header.masthead-spark-main{
  text-align: center;
  color: white;
  background-image: url("../img/spark-main.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-spark-main .intro-text {
  padding-top: 250px;
  padding-bottom: 125px;
	 color: #000;
}

header.masthead-spark-main .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	 color: #000;

}

header.masthead-spark-main .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #000;
}


header.masthead-presentation{
  text-align: center;
  color: white;
  background-image: url("../img/stories.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-presentation .intro-text {
  padding-top: 125px;
  padding-bottom: 100px;
	 color: #000;
}

header.masthead-presentation .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	background: #fff;
		padding-top: 40px;
	padding-bottom: 40px;
			padding-left: 40px;
	padding-right: 40px;
}

header.masthead-presentation .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
	padding-top: 40px;
	padding-bottom: 40px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
	background: #fff;
}

header.masthead-spark{
  text-align: center;
  color: white;
  background-image: url("../img/spark.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-spark .intro-text {
  padding-top: 125px;
  padding-bottom: 100px;
	 color: #000;
}

header.masthead-spark .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	background: #fff;
		padding-top: 40px;
	padding-bottom: 40px;
			padding-left: 40px;
	padding-right: 40px;
}

header.masthead-spark .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
	padding-top: 40px;
	padding-bottom: 40px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
	background: #fff;
}

header.masthead-sdoh{
  text-align: center;
  color: white;
  background-image: url("../img/sdoh.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;

}
header.masthead-sdoh .intro-text {
  padding-top: 125px;
  padding-bottom: 100px;
	 color: #000;
}

header.masthead-sdoh .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 25px;
   font-family: 'Montserrat', sans-serif;
	background: #fff;
		padding-top: 40px;
	padding-bottom: 40px;
			padding-left: 40px;
	padding-right: 40px;
}

header.masthead-sdoh .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 800;
  line-height: 50px;
	padding-top: 40px;
	padding-bottom: 40px;
  margin-bottom: 50px;
  margin-top: 50px;
  font-family: 'Montserrat', sans-serif;
	background: #fff;
}
@media (min-width: 768px) {
	
  header.masthead .intro-text {
    padding-top: 350px;
    padding-bottom: 250px;
  }
header.masthead .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

header.masthead .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}

  header.masthead1 .intro-text {
    padding-top: 325px;
    padding-bottom: 225px;
  }
header.masthead1 .intro-text .intro-lead-in {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
   font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

header.masthead1 .intro-text .intro-heading {
  font-size: 45px;
  font-weight: 400;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-style: italic;
}
}



.service-heading-sub {
	color: #C8122C;
	  font-size: 1.25em;
	padding-top: 5px;

}

.service-heading {
  text-transform: uppercase;
	color: #C8122C;
	  font-size: 2em;
	font-weight: 700;

}


.fancy-background-image, .fancy-background-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.text-box-position{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	}

.text-box-content{
	padding: 0;
	max-width: 280px;
	max-height: 280px;
	width: 100%;
	}

.footer {
	padding: 25px 0;
	text-align: center;
	background-color: #000;
}

.footer-header {
	color: #FFF;
    font-style: italic;
}

.footer-text {
	color: #FFF;
}

.footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 50px;
  display: block;
  width: 50px;
  height: 50px;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #C22227;
}


.copyright{
	padding: 25px 0;
	text-align: center;
	background-color: #C8122C;
}

.nopadding{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media (min-width: 1200px) {
.service-box-padding{
	padding-right: 25px !important;
    padding-left: 25px !important;
}
}

.grey-diag-back{
	background-image: url("../img/gray-middle-arrow.jpg");
	background-repeat: no-repeat;
	height: auto;
	background-position: center center; 
}
.greyback{
	background-color: #f7f7f7;
}
.welcomeback{
	background-color: #F7EBD2;
}
.redback{
	background-color: #d81d40;
}
.blackback{
	background-color: #000;
}
.line-mf {
 margin-top:5px;
 margin-bottom:5px;
 height:1px;
 width:100%;
 border-top:1px solid gray;
}

.line-mf2 {
  width: 200px;
  height: 3px;
  background-color: #C8122C;
  margin: 0 auto;
}



/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

/*Photos with Overlay*/

.regrounding-hp-photo{
	background-image: url("../img/regrounding-our-response.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
width: 100%;
height: 100%;
object-fit: cover
}

.access2021-hp-photo{
	background-image: url("../img/access-2020-harm-reduction-conference-2021.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
width: 100%;
height: 100%;
object-fit: cover
}

.photo-bg {
	background-size: cover;
	background-position: center center;
	height: 300px;
	background-image: url(../img/lets-go-racing.jpg);
}

@media (min-height: 700px) {
	.photo-bg {
	background-size: cover;
	background-position: center center;
	height: 325px;
	background-image: url(../img/lets-go-racing.jpg);

		}
}

.photo-text-parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  padding: 0px;
}

.photo-text-element {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	text-decoration: none;
	display: inline;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	bottom: 0;
	font-weight: 600;
}


.photo-text-overlay{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
	font-style: italic;
	
}

.photo-text-overlay a{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 15px;
	font-style: italic;
}

.photo-text-overlay a:hover{
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #E9E9E9;
	text-transform: uppercase;
	font-weight: normal;
	font-style: italic;
}



.main-photo-size {
	height: 300px;
	text-align: center;
}

@media (min-height: 700px) {
	.main-photo-size {
		height: 325px;
		text-align: center;
	}
}

.secondary-photo-size {
	height: 300px;
	text-align: center;
}

@media (min-height: 700px) {
	.secondary-photo-size {
		height: 325px;
		text-align: center;
	}
}


.photo-main-text2 {
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 400;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	}
	
@media (max-width: 992px) {
	.photo-main-text2 {
		color: #FFF;
		font-family: 'Montserrat', sans-serif;
		font-size: 40px;
		font-weight: 400;
		display: inline-block;
		line-height: normal;
		text-transform: uppercase;
	}
}

@media (max-width: 767px) {
	.photo-main-text2 {
		color: #FFF;
		font-family: 'Montserrat', sans-serif;
		font-size: 35px;
		font-weight: 400;
		display: inline-block;
		line-height: normal;
		text-transform: uppercase;
	}
		}


.photo-main-text {
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 400;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	font-style: normal;
	}
	
@media (max-width: 992px) {
	.photo-main-text {
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: normal;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	font-style: normal;
	}
}

@media (max-width: 767px) {
	.photo-main-text {
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: normal;
	display: inline-block;
	line-height: normal;
	text-transform: uppercase;
	font-style: normal;
	}
		}


.photo-text-parent-element {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.photo-text-element {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.photo-hp-text-element {
  position: relative;
  top: 85%;
  transform: translateY(-85%);
  -webkit-transform: translateY(-85%);
  -moz-transform: translateY(-85%);
  -ms-transform: translateY(-85%);
  -o-transform: translateY(-85%);
  transform: translateY(-85%);
}
@media (max-width: 767px) {
.photo-hp-text-element {
  position: relative;
  top: 60%;
  transform: translateY(-60%);
}
}
	@media (max-width: 980px) {
	
.padding-content-boxes{
  padding-top: 30px !important;
	padding-left: 30px !important;
	 padding-right: 30px !important;
	
}
.padding-content-boxes-right{
  padding-top: 30px !important;
	padding-left: 30px !important;
	 padding-right: 30px !important;
	
}	
}


.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.container .title{
	color: #333333;
	text-align: center;
	margin-bottom: 10px;
	font-weight: 600;
}

.content {
	position: relative;
	width: 100%;
	max-width: 700px;
	margin: auto;
	overflow: hidden;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 1.2em;
}

.content-title{
  color: #fff;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}

.column-no-padding{
	margin: 0px !important;
	padding: 0px !important;
}

li{
	
	font-size: 1.125em;
}

.custom-list {
    list-style: none;
    padding-left: 0;
}
.custom-list li {
    padding-left: 25px;
}
.custom-list li:before {
    content: '';
    width: 31px;
    height: 32px;
    position: absolute;
    background-image: url("../img/flag.png");
    background-size: cover;
    background-position: center;
	left: -5px;
}
.custom-list p {
    padding-left: 25px;
}
.custom-list .header {
    text-transform: uppercase;
}


.custom-list2 {
    list-style: none;
    padding-left: 0;
}
.custom-list2 li {
    padding-left: 25px;
}
.custom-list2 li:before {
    content: '';
    width: 31px;
    height: 32px;
    position: absolute;
    background-image: url("../img/autocross-cone.png");
    background-size: cover;
    background-position: center;
	left: -5px;}


.custom-list2 p {
    padding-left: 25px;
}

.custom-list2 .header {
    text-transform: uppercase;
}

.custom-list3 {
    list-style: none;
    padding-left: 0;
}
.custom-list3 li {
    padding-left: 25px;
}
.custom-list3 li:before {
    content: '';
    width: 31px;
    height: 32px;
    position: absolute;
    background-image: url("../img/meeting.png");
    background-size: cover;
    background-position: center;
	left: -5px;}


.custom-list3 p {
    padding-left: 25px;
}

.custom-list3 .header {
    text-transform: uppercase;
}
.padding-bottom-20{
 padding-bottom: 20px;
}
.padding-bottom-40{
 padding-bottom: 40px;
}

.padding-top-20{
	padding-top: 20px;
}
.padding-top-40{
	padding-top: 40px;
}
.red-container{
	background-color: #c22227;

}
.padding-content-boxes{
  padding-top: 50px;
	padding-left: 200px;
	 padding-right: 100px;
	
}
.padding-content-boxes-right{
  padding-top: 50px;
	padding-left: 100px;
	 padding-right: 200px;
	
}



.padding-left-40{
 padding-left: 40px;
}
.padding-left-20{
 padding-left: 20px !important;
}

/* Fade */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #1a1c3d;
  color: white;
}
.map-box{

}
@media (min-width: 980px){
.map-box p{
	padding-left: 20px;
}
.map-box H4{
	padding-left: 20px;
}

	
	
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media (max-width: 768px) {
	.margin-40{
	margin-left: 40px;
  }
	
		
	}
@media (min-width: 768px) {
	.padding-left-30{
	padding-left: 30px !important;
  }
	

/* 

section#partners img {
  transition: filter .5s ease-in-out;
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}
section#partners img:hover {
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}